/* ============Ã¯Â¿Â½Ã¯Â¿Â½Ã†Â·ÃÂ¼Ã†Â¬Ã¯Â¿Â½ÃÂ±Ã¯Â¿Â½============== */

div.pagepiclist_2{margin: 0px 5px 5px 0px;text-align: center;float:left;/* width:45%; */overflow:hidden;}

div.pagepiclist_2_left{
float:left;
text-align:left;
margin-right:15px;
}

div.pagepiclist_2_right{
float:left;
text-align:left;
}


div.pagepiclist_2 div.fang{
border:0px #ccc solid;
background: #fff;
padding:0px;
text-align:center;
}

div.pagepiclist_2 div.picFit{
overflow: hidden;
}



div.pagepiclist_2 div.picFit img{
}


div.pagepiclist_2 a.pagepictitle:link,div.pagepiclist_2 a.pagepictitle:visited,div.pagepiclist_2 a.pagepictitle:active{
display:block;
color:#393939;
font:bold 14px/18px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
text-decoration: none;
margin-bottom:8px;
}

div.pagepiclist_2 a.pagepictitle:hover{
display:block;
color:#ff0000;
text-decoration: underline;
font:bold 14px/18px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
margin-bottom:8px;
}

div.pagepiclist_2 span.memo{
font:12px/20px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
color:#393939;
word-break:break-all; 
}
